Subject: [alto] (Self) Uploading slides for Montreal

From: Vijay Gurbani <[email-masked]>
Date: Tue, 16 Jul 2019 08:42:08 -0500

Folks: It appears that there is now the ability of presenters to
automatically upload slides, which triggers a workflow to the chairs who
will need to approve of the upload.

If you go to the ALTO Montreal meeting materials page at
https://datatracker.ietf.org/meeting/105/session/alto, you should see a
button that says "Propose Slides".  Click on it and upload your slides.
When you do so, the chairs will get an email that will ask them to accept
or reject the slides.

So, for Montreal IETF, let's try this option.  Please go to the ALTO
meeting materials page for Montreal IETF and upload your slides.  You will
need to have a datatracker account in order for the button to be visible.
So, if you do not have a datatracker account, please get one.

Thanks,

- vijay